body
{
	font-family: verdana;
	font-size: 11;
	color: #000080;
	background-color: #cc99cc;
	background-image: url('../images/B.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 20px 50px;
}

h1{
	background-color: #cc0099;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	color: #cc99cc;
	font-family: western, fantasy;
	text-align: center;
}

div{
	border-style: solid;
	border-width: 1px;
	border-color: #cc0099;
	padding: 5px;
}

div.text{
	border-style: none;
	padding: 4px;
}

div.flower{
	border-style: none;
	padding: 0px;
	text-align: center;
}

table th{
	background-color: #cc0099;
	color: #cc99cc;
	font-family: verdana;
	font-size: 12;
}

table td{
	font-family: verdana;
	font-size: 11;
	color: #000080;
}

div.content{
	width: 600;
	height: 400;
	padding: 1em;
	border: solid thin;
	border-color: #000000;
	margin: 1em 0;
	text-align: justify;
}

div.stretching1{
	align: right;
	border: none;
	padding: 0em;
	margin: 0em 0;
	top: -20px;
}